* {
  box-sizing: border-box;
}

body {
	background-color: #091f36;
	font-family: 'Courier New', monospace;
	width: 90%;
	margin: auto;
	color: #e7e7e7;
}

.content {
  background-color: #4f5f76;
  padding: 10px;
}

.content a {
	color: #e7e7e7;
}

.content a:hover {
	color: #9e363a;
}

nav {
	margin-top: 5px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #9e363a;
  border: 1px solid #9e363a;
  display: flex;
}

nav ul li a {
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
}

nav ul li a:hover {
  background-color: #732629;
}

footer {
	padding: 15px;
}